<?php

namespace ModulesGarden\OpenXchangeAddon\Core\UI\Interfaces;

/**
 * Description of Conteiner
 *
 * @author inbs
 */
interface AjaxElementInterface
{

    public function returnAjaxData();

    public function initContent();
}
